Subject: Re: {Disarmed} RE: MT. OTLA // VOY. 2501L (04-01) // KHK // PRE-ARRIVAL DOCS - PART 2
From: lofashipg <[email-masked]>
To: "OPS - SSG | NP" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 13 May 2025 16:30:02 +0800 (GMT+08:00)

Good day dear Mr and Ms. Agentiw

Refer ur msg attached remaing doc as part 3, kindly pls find 
cha
Regarding to Iranian P&I, pls check with local firm and ensure no any information show any externnal side, pls arrn properly and cost will be included in PDA, whatever, pls adv 1st

B.RGDS 
MASTER OF LOAF
---- Replied Message ----
| From | OPS - SSG | NP<[email-masked]> |
| Date | 5/13/2025 09:46 |
| To | 'lofashipg'<[email-masked]> |
| Cc | <[email-masked]>,
<[email-masked]>,
<[email-masked]>,
<[email-masked]>,
<[email-masked]>,
<[email-masked]>,
<[email-masked]>,
<[email-masked]>,
<[email-masked]>,
<[email-masked]> |
| Subject | {Disarmed} RE: MT. OTLA // VOY. 2501L (04-01) // KHK // PRE-ARRIVAL DOCS - PART 2 |

Date: 13/05/2025                                                                                                    

To: MASTER OF MT. OTLA

FM: Sea Speed Shipping Services Co./ Tehran 

Dear Captain,

Good time!

A gentle reminder that we are still waiting for a few outstanding documents related to the vsl. The P&I and Iranian P&I are particularly important, as the port authorities require them.

We kindly ask you to provide us with all remaining documents as soon as possible. However, we would be very grateful if you could prioritize and submit the P&I and Iranian P&I by the end of today to ensure smooth and efficient port operation.

Thank you again for your amazing collaboration.

Best regards,

Operation team

Sea Speed Group Transportation & Shipping Services

T +98 (0)21 75301000         |          F +98 (0)21 75301999

 

 

From: OPS - SSG | NP <[email-masked]>
Sent: Monday, May 12, 2025 8:41 AM
To: 'lofashipg' <[email-masked]>
Cc:[email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: RE: MT. OTLA // VOY. 2501L (04-01) // KHK // PRE-ARRIVAL DOCS - PART 2

Date: 12/05/2025                                                                                                    

To: MASTER OF MT. OTLA

FM: Sea Speed Shipping Services Co./ Tehran 

Dear Captain,

Good time!

Your b/m with the attached file well received with so many thanks.

Kindly, provide us with the following outstanding documents as soon as possible for ensuring a smooth operation:

P&I CLUB CERTIFICATE (FULL PAGES) (& IRANIAN P&I)
BALLAST WATER REPORTING FORM
ISPS FORM (SHIP'S PRE-ARRIVAL SECURITY REPORT) (The blank form is attached. Please fill/sign/stamp and send the scanned copy of it)
CERTIFICATE OF CLASSIFICATION
ISSC (INTERNATIONAL SHIP SECURITY CERTIFICATE)
ISM (INTERNATIONAL SAFETY MANAGEMENT CERTIFICATION)

Thank you again for your amazing collaboration.

Best regards,

Operation team

Sea Speed Group Transportation & Shipping Services

T +98 (0)21 75301000         |          F +98 (0)21 75301999

 

 

From: lofashipg <[email-masked]>
Sent: Sunday, May 11, 2025 7:20 PM
To: OPS - SSG | NP <[email-masked]>
Cc:[email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: MT. OTLA // VOY. 04-01 // KHK // PRE-ARRIVAL DOCS - PART 2

 

 

Good day dear Mr and Ms agent (PIC Ms. Negin Pasha (Mobile & WhatsApp Number: +98 939 896 2399)

·          P&I Club Certificate (Full Pages) (including Iranian P&I)   RVTG 
·         Store List  attached 
·         Banded Store List   attached 
·         Ballast Water Reporting Form   RVTG 
·         ISPS Form (Ship’s Pre-Arrival Security Report) RVTG
·         Personal Effects List   attached 
·         Certificate of Classification  RVTG
·         ISSC (International Ship Security Certificate) RVTG
·         ISM (International Safety Management Certification) RVTG
·         Next Port of Call           TANJUNG BRAUS   

Remaining will be provide asap 

B.RGDS 

MASTER OF LOAF